prefix=/tmp/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
cutter=${bindir}/cutter.exe

Name: Cutter
Description: Cutter is a Unit Testing Framework for C.
Version: 1.0.5
Cflags: -I${includedir}/cutter
Libs: -L${libdir} -lcutter
